MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Data Structures
EventPipe.hxx File Reference
`#include "check.h"`
Include dependency graph for EventPipe.hxx:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Data Structures
class | EventPipe
| A pipe that can be used to trigger an event to the read side. More...